OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.ARB.DrawInstanced

Contents

- Functions

Description

All raw functions from the ARB_draw_instanced extension, see http://www.opengl.org/registry/specs/ARB/draw_instanced.txt.

Synopsis

- glDrawArraysInstanced :: GLenum -> GLint -> GLsizei -> GLsizei -> IO ()
- glDrawElementsInstanced :: GLenum -> GLsizei -> GLenum -> Ptr a -> GLsizei -> IO ()

# Functions

glDrawArraysInstanced :: GLenum -> GLint -> GLsizei -> GLsizei -> IO ()

glDrawElementsInstanced :: GLenum -> GLsizei -> GLenum -> Ptr a -> GLsizei -> IO ()